<payItemCategorizationRules>
  <Properties>
    <Company>Autodesk</Company>
    <Product>AutoCAD Civil 3D</Product>
    <Description>Quantity takeoff pay item list categorization file</Description>
    <Version>1.0</Version>
  </Properties>
  <payItemIDLocation>
		<start>1</start>
		<end>5</end>
	</payItemIDLocation>
	<categories>
    <category type="value" start="" end="" title="Division 000" description="道路改良">
    </category>
    <category type="value" start="" end="" title="Division 100" description="道路土工">
      <category type="value" start="" end="" title="Group 110" description="掘削工">
        <category type="value" start="11001" end="" title="Section 11001" description="掘削(土砂)"/>
        <category type="value" start="11002" end="" title="Section 11002" description="掘削(軟岩)"/>
        <category type="value" start="11003" end="" title="Section 11003" description="掘削(硬岩)"/>
</category>
      <category type="value" start="" end="" title="Group 111" description="路体盛土工">
        <category type="value" start="11101" end="" title="Section 11101" description="路体(流用土)"/>
        <category type="value" start="11102" end="" title="Section 11102" description="路体(発生土)"/>
        <category type="value" start="11103" end="" title="Section 11103" description="路体(採取土)"/>
        <category type="value" start="11104" end="" title="Section 11104" description="路体(購入土)"/>
</category>
      <category type="value" start="" end="" title="Group 112" description="路床盛土工">
        <category type="value" start="11201" end="" title="Section 11201" description="路床(流用土)"/>
        <category type="value" start="11202" end="" title="Section 11202" description="路床(発生土)"/>
        <category type="value" start="11203" end="" title="Section 11203" description="路床(採取土)"/>
        <category type="value" start="11204" end="" title="Section 11204" description="路床(購入土)"/>
</category>
      <category type="value" start="" end="" title="Group 113" description="法面整形工">
        <category type="value" start="11301" end="" title="Section 11301" description="法面整形(切土部)"/>
        <category type="value" start="11302" end="" title="Section 11302" description="法面整形(盛土部)"/>
</category>
      <category type="value" start="" end="" title="Group 114" description="残土処理工">
        <category type="value" start="11401" end="" title="Section 11401" description="残土処理"/>
</category>
</category>
    <category type="value" start="" end="" title="Division 200" description="地盤改良工">
      <category type="value" start="" end="" title="Group 210" description="路床安定処理工">
        <category type="value" start="21001" end="" title="Section 21001" description="路体"/>
        <category type="value" start="21002" end="" title="Section 21002" description="路床"/>
        <category type="value" start="21003" end="" title="Section 21003" description="構造物基礎"/>
</category>
      <category type="value" start="" end="" title="Group 211" description="置換">
        <category type="value" start="21101" end="" title="Section 21101" description="置換"/>
</category>
</category>    
    <category type="value" start="" end="" title="Division 300" description="舗装工">
      <category type="value" start="" end="" title="Group 310" description="舗装準備工">
        <category type="value" start="31001" end="" title="Section 31001" description="不陸整正"/>
        <category type="value" start="31002" end="" title="Section 31002" description="調整コンクリート"/>
</category>
      <category type="value" start="" end="" title="Group 315" description="橋面防水工">
        <category type="value" start="31501" end="" title="Section 31501" description="橋面防水"/>
</category>
      <category type="value" start="" end="" title="Group 320" description="アスファルト舗装工">
        <category type="value" start="32001" end="" title="Section 32001" description="下層路盤"/>
        <category type="value" start="32002" end="" title="Section 32002" description="上層路盤"/>
        <category type="value" start="32003" end="" title="Section 32003" description="路盤"/>
        <category type="value" start="32004" end="" title="Section 32004" description="基層"/>
        <category type="value" start="32005" end="" title="Section 32005" description="中間層"/>
        <category type="value" start="32006" end="" title="Section 32006" description="表層"/>
</category>
      <category type="value" start="" end="" title="Group 330" description="半たわみ性舗装工">
        <category type="value" start="33001" end="" title="Section 33001" description="下層路盤"/>
        <category type="value" start="33002" end="" title="Section 33002" description="上層路盤"/>
        <category type="value" start="33003" end="" title="Section 33003" description="基層"/>
        <category type="value" start="33004" end="" title="Section 33004" description="表層"/>
        <category type="value" start="33005" end="" title="Section 33005" description="セメントミルク浸透"/>
</category>
      <category type="value" start="" end="" title="Group 340" description="排水性舗装工">
        <category type="value" start="34001" end="" title="Section 34001" description="下層路盤"/>
        <category type="value" start="34002" end="" title="Section 34002" description="上層路盤"/>
        <category type="value" start="34003" end="" title="Section 34003" description="基層"/>
        <category type="value" start="34004" end="" title="Section 34004" description="中間層"/>
        <category type="value" start="34005" end="" title="Section 34005" description="表層"/>
</category>
      <category type="value" start="" end="" title="Group 350" description="透水性舗装工">
        <category type="value" start="35001" end="" title="Section 35001" description="フィルター層"/>
        <category type="value" start="35002" end="" title="Section 35002" description="路盤"/>
        <category type="value" start="35003" end="" title="Section 35003" description="表層"/>
</category>
      <category type="value" start="" end="" title="Group 360" description="グースアスファルト舗装工">
        <category type="value" start="36001" end="" title="Section 36001" description="基層"/>
        <category type="value" start="36002" end="" title="Section 36002" description="表層"/>
</category>
      <category type="value" start="" end="" title="Group 370" description="コンクリート舗装工">
        <category type="value" start="37001" end="" title="Section 37001" description="下層路盤"/>
        <category type="value" start="37002" end="" title="Section 37002" description="上層路盤"/>
        <category type="value" start="37003" end="" title="Section 37003" description="アスファルト中間層"/>
        <category type="value" start="37004" end="" title="Section 37004" description="コンクリート舗装"/>
        <category type="value" start="37005" end="" title="Section 37005" description="転圧コンクリート舗装"/>
        <category type="value" start="37006" end="" title="Section 37006" description="縦目地"/>
        <category type="value" start="37007" end="" title="Section 37007" description="横目地"/>
</category>
      <category type="value" start="" end="" title="Group 380" description="薄層カラー舗装工">
        <category type="value" start="38001" end="" title="Section 38001" description="下層路盤"/>
        <category type="value" start="38002" end="" title="Section 38002" description="上層路盤"/>
        <category type="value" start="38003" end="" title="Section 38003" description="薄層カラー舗装"/>
</category>
      <category type="value" start="" end="" title="Group 390" description="ブロック舗装工">
        <category type="value" start="39001" end="" title="Section 39001" description="下層路盤"/>
        <category type="value" start="39002" end="" title="Section 39002" description="上層路盤"/>
        <category type="value" start="39003" end="" title="Section 39003" description="ブロック舗装"/>
        <category type="value" start="39004" end="" title="Section 39004" description="平石張"/>
    </category>
    </category>
    <category type="value" start="" end="" title="Division 400" description="排水構造物工">
      <category type="value" start="" end="" title="Group 410" description="側溝工">
        <category type="value" start="41001" end="" title="Section 41001" description="プレキャストU型側溝"/>
        <category type="value" start="41002" end="" title="Section 41002" description="コルゲートフリューム"/>
        <category type="value" start="41003" end="" title="Section 41003" description="自由勾配側溝"/>
        <category type="value" start="41004" end="" title="Section 41004" description="側溝蓋"/>
    </category>
      <category type="value" start="" end="" title="Group 420" description="管渠工">
        <category type="value" start="42001" end="" title="Section 42001" description="管渠"/>
        <category type="value" start="42002" end="" title="Section 42002" description="コルゲートパイプ"/>
    </category>
      <category type="value" start="" end="" title="Group 430" description="集水桝・マンホール工">
        <category type="value" start="43001" end="" title="Section 43001" description="街渠桝"/>
        <category type="value" start="43002" end="" title="Section 43002" description="集水桝"/>
        <category type="value" start="43003" end="" title="Section 43003" description="プレキャスト街渠桝"/>
        <category type="value" start="43004" end="" title="Section 43004" description="プレキャスト集水桝"/>
        <category type="value" start="43005" end="" title="Section 43005" description="マンホール"/>
        <category type="value" start="43006" end="" title="Section 43006" description="プレキャストマンホール"/>
        <category type="value" start="43007" end="" title="Section 43007" description="側溝蓋"/>
    </category>
      <category type="value" start="" end="" title="Group 440" description="地下排水工">
        <category type="value" start="44001" end="" title="Section 44001" description="地下排水"/>
    </category>
      <category type="value" start="" end="" title="Group 450" description="場所打水路工">
        <category type="value" start="45001" end="" title="Section 45001" description="現場打水路"/>
        <category type="value" start="45002" end="" title="Section 45002" description="側溝蓋"/>
    </category>
      <category type="value" start="" end="" title="Group 460" description="排水工">
        <category type="value" start="46001" end="" title="Section 46001" description="小段排水"/>
        <category type="value" start="46002" end="" title="Section 46002" description="縦排水"/>
    </category>
    </category>
    <category type="value" start="" end="" title="Division 500" description="縁石工">
      <category type="value" start="" end="" title="Group 510" description="縁石工">
        <category type="value" start="51001" end="" title="Section 51001" description="歩車道境界ブロック"/>
        <category type="value" start="51002" end="" title="Section 51002" description="地先境界ブロック"/>
        <category type="value" start="51003" end="" title="Section 51003" description="植樹ブロック"/>
        <category type="value" start="51004" end="" title="Section 51004" description="アスカーブ"/>
</category>
    </category>
    <category type="value" start="" end="" title="Division 600" description="擁壁工">
      <category type="value" start="" end="" title="Group 610" description="既製杭工">
        <category type="value" start="61001" end="" title="Section 61001" description="既製コンクリート杭"/>
        <category type="value" start="61002" end="" title="Section 61002" description="殻運搬処理"/>
        <category type="value" start="61003" end="" title="Section 61003" description="鋼管杭"/>
    </category>
      <category type="value" start="" end="" title="Group 620" description="場所打杭工">
        <category type="value" start="62001" end="" title="Section 62001" description="場所打杭"/>
        <category type="value" start="62002" end="" title="Section 62002" description="掘削土処理"/>
        <category type="value" start="62003" end="" title="Section 62003" description="殻運搬処理"/>
        <category type="value" start="62004" end="" title="Section 62004" description="泥水処理"/>
    </category>
      <category type="value" start="" end="" title="Group 630" description="場所打擁壁工(構造物単位)">
        <category type="value" start="63001" end="" title="Section 63001" description="小型擁壁"/>
        <category type="value" start="63002" end="" title="Section 63002" description="重力式擁壁"/>
        <category type="value" start="63003" end="" title="Section 63003" description="もたれ式擁壁"/>
        <category type="value" start="63004" end="" title="Section 63004" description="逆T型擁壁"/>
        <category type="value" start="63005" end="" title="Section 63005" description="L型擁壁"/>
        <category type="value" start="63006" end="" title="Section 63006" description="鉄筋"/>
    </category>
      <category type="value" start="" end="" title="Group 640" description="場所打擁壁工">
        <category type="value" start="64001" end="" title="Section 64001" description="基礎材"/>
        <category type="value" start="64002" end="" title="Section 64002" description="均しコンクリート"/>
        <category type="value" start="64003" end="" title="Section 64003" description="コンクリート"/>
        <category type="value" start="64004" end="" title="Section 64004" description="鉄筋"/>
        <category type="value" start="64005" end="" title="Section 64005" description="型枠"/>
        <category type="value" start="64006" end="" title="Section 64006" description="足場"/>
        <category type="value" start="64007" end="" title="Section 64007" description="目地板"/>
        <category type="value" start="64008" end="" title="Section 64008" description="止水板"/>
        <category type="value" start="64009" end="" title="Section 64009" description="水抜パイプ"/>
        <category type="value" start="64010" end="" title="Section 64010" description="吸出し防止材"/>
    </category>
      <category type="value" start="" end="" title="Group 650" description="プレキャスト擁壁工">
        <category type="value" start="65001" end="" title="Section 65001" description="プレキャストL型擁壁"/>
        <category type="value" start="65002" end="" title="Section 65002" description="プレキャスト逆T型擁壁"/>
        <category type="value" start="65003" end="" title="Section 65003" description="側溝付プレキャスト擁壁"/>
    </category>
      <category type="value" start="" end="" title="Group 660" description="補強土壁工">
        <category type="value" start="66001" end="" title="Section 66001" description="補強土壁基礎"/>
        <category type="value" start="66002" end="" title="Section 66002" description="帯鋼補強土壁・アンカー補強土壁"/>
        <category type="value" start="66003" end="" title="Section 66003" description="ジオテキスタイル補強土壁"/>
</category>
    </category>
    <category type="value" start="" end="" title="Division 700" description="防護柵工">
      <category type="value" start="" end="" title="Group 710" description="路側防護柵工">
        <category type="value" start="71001" end="" title="Section 71001" description="ガードレール"/>
        <category type="value" start="71002" end="" title="Section 71002" description="ガードケーブル"/>
        <category type="value" start="71003" end="" title="Section 71003" description="ガードパイプ"/>
    </category>
      <category type="value" start="" end="" title="Group 720" description="防止柵工">
        <category type="value" start="72001" end="" title="Section 72001" description="立入防止柵"/>
        <category type="value" start="72002" end="" title="Section 72002" description="転落(横断)防止柵"/>
        <category type="value" start="72003" end="" title="Section 72003" description="遮光フェンス"/>
    </category>
      <category type="value" start="" end="" title="Group 730" description="防護柵基礎工">
        <category type="value" start="73001" end="" title="Section 73001" description="基礎材"/>
        <category type="value" start="73002" end="" title="Section 73002" description="均しコンクリート"/>
        <category type="value" start="73003" end="" title="Section 73003" description="コンクリート"/>
        <category type="value" start="73004" end="" title="Section 73004" description="型枠"/>
        <category type="value" start="73005" end="" title="Section 73005" description="鉄筋"/>
        <category type="value" start="73006" end="" title="Section 73006" description="目地板"/>
    </category>
    </category>
    <category type="value" start="" end="" title="Division 800" description="構造物撤去工">
      <category type="value" start="" end="" title="Group 810" description="防護柵撤去工">
        <category type="value" start="81001" end="" title="Section 81001" description="防護柵撤去(ガードレール)"/>
        <category type="value" start="81002" end="" title="Section 81002" description="防護柵撤去(ガードパイプ)"/>
        <category type="value" start="81003" end="" title="Section 81003" description="防護柵(横断・転落防止柵)撤去"/>
        <category type="value" start="81004" end="" title="Section 81004" description="ガードケーブル撤去"/>
        <category type="value" start="81005" end="" title="Section 81005" description="立入り防止柵撤去"/>
    </category>
      <category type="value" start="" end="" title="Group 820" description="標識撤去工">
        <category type="value" start="82001" end="" title="Section 82001" description="標識撤去"/>
    </category>
      <category type="value" start="" end="" title="Group 830" description="道路付属物撤去工">
        <category type="value" start="83001" end="" title="Section 83001" description="視線誘導標撤去"/>
        <category type="value" start="83002" end="" title="Section 83002" description="境界杭撤去"/>
        <category type="value" start="83003" end="" title="Section 83003" description="距離標撤去"/>
        <category type="value" start="83004" end="" title="Section 83004" description="遮光フェンス撤去"/>
    </category>
      <category type="value" start="" end="" title="Group 840" description="構造物取壊し工">
        <category type="value" start="84001" end="" title="Section 84001" description="コンクリート構造物取壊し"/>
        <category type="value" start="84002" end="" title="Section 84002" description="舗装版取壊し"/>
        <category type="value" start="84003" end="" title="Section 84003" description="石積取壊し"/>
        <category type="value" start="84004" end="" title="Section 84004" description="コンクリートはつり"/>
    </category>
      <category type="value" start="" end="" title="Group 850" description="排水構造物撤去工">
        <category type="value" start="85001" end="" title="Section 85001" description="L型側溝撤去"/>
        <category type="value" start="85002" end="" title="Section 85002" description="ヒューム管撤去"/>
        <category type="value" start="85003" end="" title="Section 85003" description="ボックスカルバート撤去"/>
        <category type="value" start="85004" end="" title="Section 85004" description="PC管撤去"/>
        <category type="value" start="85005" end="" title="Section 85005" description="暗渠排水管撤去"/>
        <category type="value" start="85006" end="" title="Section 85006" description="管(函)渠型側溝撤去"/>
        <category type="value" start="85007" end="" title="Section 85007" description="集水桝撤去"/>
        <category type="value" start="85008" end="" title="Section 85008" description="U型側溝撤去"/>
    </category>
      <category type="value" start="" end="" title="Group 860" description="プレキャスト擁壁撤去工">
        <category type="value" start="86001" end="" title="Section 86001" description="プレキャスト擁壁撤去"/>
     </category>
     </category>
  </categories>
</payItemCategorizationRules>